[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libflashsupport and Adobe flash-plugin 10



Rahul Sundaram wrote:

> Shouldn't be required anymore. libflashsupport was a hack to make flash
> despite their improper use of ALSA. The new version fixes that and the
> library to workaround it, is not needed anymore.
> 
I have uninstalled it. So far, I do get sound. Will see what happens tomorrow morning, after a reboot.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]